/* Первая кнопка (1738789307191) */
/* Исходное изображение */
.t396__elem[data-elem-id="1738789307191"] .tn-atom {
    transition: background-image 0.3s ease;
    background-image: url('https://static.tildacdn.com/tild6234-6536-4632-b637-333033303465/_2.svg') !important;
}

/* При наведении меняем изображение */
.t396__elem[data-elem-id="1738789307191"] .tn-atom:hover {
    background-image: url('https://static.tildacdn.com/tild6266-3537-4235-a636-316262613263/_3.svg') !important;
}

/* Вторая кнопка (1738789283774) */
/* Исходное изображение */
.t396__elem[data-elem-id="1738789283774"] .tn-atom {
    transition: background-image 0.3s ease;
    background-image: url('https://static.tildacdn.com/tild6234-6536-4632-b637-333033303465/_2.svg') !important;
}

/* При наведении меняем изображение */
.t396__elem[data-elem-id="1738789283774"] .tn-atom:hover {
    background-image: url('https://static.tildacdn.com/tild6266-3537-4235-a636-316262613263/_3.svg') !important;
}
